APIChangelogs
List changelog tags
List tags that can be attached to changelogs. Requires the changelogs:read scope.
GET
/changelog-tagscurl -X GET "https://productlane.com/api/v2/changelog-tags" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Response
application/json
Successful response
dataobject[]required
{
"data": [
{
"id": "string",
"name": "string",
"color": "string",
"icon": "string"
}
]
}